Page MenuHomewrite.as

Fix mono/code line-height when editing in Pad
Closed, ResolvedPublic

Event Timeline

matt updated the task description. (Show Details)Sep 15 2015, 1:41 PM
matt added a project: Write.as Web.
matt moved this task to Next Up on the Write.as Web board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt created this task.
matt claimed this task.
matt raised the priority of this task from to Unbreak Now!.
matt added a comment.Sep 15 2015, 1:46 PM

Also broken when viewing posts.

matt moved this task from Next Up to Ready for Release on the Write.as Web board.Sep 22 2015, 7:38 AM
matt closed this task as Resolved.
matt added a project: Pad.Sep 24 2015, 10:01 PM
matt moved this task from Ready for Release to Done on the Write.as Web board.Sep 25 2015, 5:31 PM